Subject: Re: [MOBILE-IP] 3Gwireless-ext-04

From: Basavaraj Patil <[email-masked]>
Date: Mon, 21 Aug 2000 10:24:16 -0500

Pat,

The RO I-D is not in last call. At IETF48 I mentioned that the RO I-D
would be sent to IETF last call and wanted to see if people had any
concerns with that. Except Dave J, who has a new proposal for RO
I heard none.
As a result, you will see a WG last call for RO soon.

-Basavaraj

> -----Original Message-----
> From: EXT [email-masked] [mailto:[email-masked]]
> Sent: Monday, August 21, 2000 10:08 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [MOBILE-IP] 3Gwireless-ext-04
>
>
> There are some interesting security requirements in the RO
> draft, but that is
> another matter. I was unaware of the fact that the RO draft
> was in last
> call.... too many drafts to keep track of, I suppose. If it
> is, then please
> ignore my previous comment.
>
> PatC
> >
> > Pat,
> >
> > If the concern is that the RO draft has not been making progress and
> > hence having a dependency on that will deter the progress of the 3G
> > wireless I-D, then my response woule be that we are in the process
> > of getting the RO draft to WG last call and on to the IESG. So I do
> > not think that would impede the progress of any work.
> >
> > I am not sure if splitting the RO draft into two will help.
> I am not sure
> > what
> > you consider as the controversial aspects of the draft?
> >
> >
> > -Basavaraj
> >
> > > -----Original Message-----
> > > From: EXT [email-masked] [mailto:[email-masked]]
> > > Sent: Monday, August 21, 2000 9:51 AM
> > > To: [email-masked]
> > > Subject: Re: [MOBILE-IP] 3Gwireless-ext-04
> > >
> > >
> > > I believe that one of the co-authors has stated that they are
> > > willing to
> > > update the document to address the objections that were
> > > raised. The co-author
> > > also has a very valid point, IMHO.
> > >
> > > One of Charlie's objections is that the draft should rely on
> > > the techniques
> > > described in the Route Optimization I-D. One of the problems,
> > > of course, is
> > > that the Route Optimization I-D hasn't really been going
> > > anywhere for some
> > > time, so imposing that the 3G draft (and possibly all future
> > > handoff work)
> > > depend upon the R.O. draft, may not be wise.
> > >
> > > Perhaps the R.O draft could be split into two. Some basic
> > > non-controversial
> > > functionality could perhaps be moved into a separate draft,
> > > and this is the
> > > draft the 3G draft would rely upon. The more controversial
> > > portions of the
> > > R.O. draft would be separated, and would not hold any future
> > > handoff work up
> > > in the WG.
> > >
> > > Comments?
> > >
> > > PatC
> > >
>
>